<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>SPHP Security Incident Report Application</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Security Form">
    <meta name="author" content="Cody Miller">
    <link href="css/bootstrap.css" rel="stylesheet">
    <link href="css/jquery-ui-1.9.1.min.css" rel="stylesheet">   
<!--[if lt IE 9]>
<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
<![endif]-->
<style>
label {cursor: default;}
.pull {padding-left: 90px; 
        margin-left: 70px;}
.well {padding-top: 15px;}
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }
.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; }
.ui-timepicker-rtl dl dd { margin: 0 65px 10px 10px; }
.btn_padding { margin-top:10px; }
.thumbnail img { display: inline; *display:inline; float: none;}
</style>
</head>
<body>
<div class="navbar">
    <div class="navbar-inner" id="navbarstyle">
        <div class="container-fluid">
            <a class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </a>
            <a class="brand" href="#">Security Incident Report Application</a>
            <div class="nav-collapse collapse">
                <ul class="nav pull-right">
                    <li class="dropdown">
                        <a class="dropdown-toggle" href="#" data-toggle="dropdown"><strong class="icon-lock"></strong> Sign In <strong class="caret"></strong></a>
                        <div class="dropdown-menu" style="padding: 15px; padding-bottom: 0px;">
                            <form method="post" action="admin.cfm" accept-charset="UTF-8">
                                <label>Username:</label>
                                <input style="margin-bottom: 15px;" type="text" id="username" name="username">
                                <label>Password:</label>                                
                                <input style="margin-bottom: 15px;" type="password" id="password" name="password">
                                <input class="btn btn-primary btn-block" type="submit" id="sign-in" value="Sign In">
                            </form>
                        </div>
                    </li>
                </ul>
            </div>
            <!--/.nav-collapse -->
        </div>
        <!--/.container-fluid -->
    </div>
    <!--/.navbar-inner -->
</div>
<!--/.navbar -->
<div class="container">
    <header class="header">
        <img src="img/logo.png">
        <div style="float: right;">
            <ul class="thumbnails">
                <li>
                    <a href="#" class="thumbnail">
                        <img src="img/SPH.png" alt="click for details" rel="popover" data-placement="bottom" id="SPH" data-content="placeholder" data-original-title="placeholder">
                    </a>
                </li>
                <li>
                    <a href="#" class="thumbnail">
                        <img src="img/SH.png" alt="click for details" rel="popover" data-placement="bottom" id="SH" data-content="placeholder" data-original-title="placeholder">
                    </a>
                </li>
                <li>
                    <a href="#" class="thumbnail">
                        <img src="img/SMH.png" alt="click for details" rel="popover" data-placement="bottom" id="SMH" data-content="placeholder" data-original-title="placeholder">
                    </a>
                </li>
                <li>
                    <a href="#" class="thumbnail">
                        <img src="img/AMH.png" alt="click for details" rel="popover" data-placement="bottom" id="AMH" data-content="placeholder" data-original-title="placeholder">
                    </a>
                </li>       
            </ul>
        </div>            
    </header>        
    <div>
        <h3 style="margin:25px;">Security Case Report Form</h3>
    </div>
</div><!-- location Images -->
<cfif isDefined('FORM.submit')>
<!---START LANDING PAGE--->

<!---END LANDING PAGE--->
<cfelse>
    <cfquery datasource="leftblank" name="local">
        SELECT *
        FROM dbo.leftblank
    </cfquery>
<form>
<div class="container"> 
    <div class="pull well span9">
        <h4>Demographics Area:</h4>
        <div class="row">
            <div class="span3">
                <label>Date/Time Reported</label>
                <input name="CASE_TIME_REPORTED" type="text" id="inc_date_time" class="span3" placeholder="Reported Date/Time of Incident">
                <label>Reporting Person's First Name</label>
                <input name="INDIVDUAL_FNAME" type="text" class="span3" placeholder="Individuals First Name">
                <label>Address</label>
                <input name="INDIVDUAL_ADDRESS" type="text" class="span3" placeholder="Individuals Address">
                <label>City</label>
                <input name="INDIVDUAL_CITY" type="text" class="span3" placeholder="Individuals City">                
                <label>Gender</label>
                <select name="INDIVDUAL_GENDER" class="span3"> 
                    <option value="na" selected="">Choose One:</option>
                    <option value="male">Male</option>
                    <option value="female">Female</option>
                    <option value="other">Other</option>
                </select>
                <label>Category of Reporting Person?</label>
                <select name="INDIVDUAL_CATEGORY" id="Category_of_RP" class="span3">
                    <option value="na" selected="">Choose One:</option>
                    <option value="Employee">Employee</option>
                    <option value="Visitor">Visitor</option>
                    <option value="Patient">Patient</option>
                    <option value="Discharged_Patient">Discharged Patient</option>
                </select>
                <label>Phone Number</label>
                <input name="INDIVDUAL_PHONE" type="text" class="span3" placeholder="Phone Number Here">          
                <div class="btn_padding">
                    <a href="#witness" role="button" class="btn" data-toggle="modal"><span><i class="icon-user"></i></span> Add a Witness</a>    
                </div>
            </div> <!-- left column -->
            <div class="span3 offset2">
                <label>Date/Time of Occurance</label>
                <input name="CASE_TIME_OCCURRENCE" type="text" id="inc_date_time_oc" class="span3" placeholder="Date/Time of Incident">
                <label>Reporting Person's Last Name</label>
                <input name="INDIVDUAL_LNAME" type="text" class="span3" placeholder="Individuals Last Name">
                <label>Address 2/Apt.#</label>
                <input name="address2" type="text" class="span3" placeholder="Address 2">
                <label>State</label>
                <input name="INDIVDUAL_STATE" type="text" class="span3" placeholder="Individuals State">
                <label>Zip Code</label>
                <input name="INDIVDUAL_ZIP" type="text" class="span3" placeholder="Individuals Zip Code">
                <label>Specific Location</label>
                <select name="LOCATION" id="spec_loc" class="span3"> <!-- WHAT ARE WE DOING FOR THE DATABASE WITH THIS? -CM -->
                    <option value="na" selected="">Choose One:</option>
                    <option value="other">Other</option>
                    <cfoutput query="local">
                        <option value="#local.location#-#local.floor#-#local.building#">#local.location#-#local.floor#-#local.building#</option>
                    </cfoutput>
                </select>
                <div id="demo_location" style="display:none;">
                    <label>What Was the building?</label>
                    <input name="LOCATION_ADD_BUILDING" type="text" class="span3" placeholder="Building">
                    <label>What Was the unit name? (If any)</label>
                    <input name="LOCATION_ADD_UNIT" type="text" class="span3" placeholder="Building">
                    <label>What Was the what floor?</label>
                    <input name="LOCATION_ADD_FLOOR" type="text" class="span3" placeholder="Building">
                    <label>What Was the location?</label>
                    <input name="LOCATION_ADD_LOCAL" type="text" class="span3" placeholder="Building">
                </div>
                <label>What Was the room number (if any)?</label>
                <input name="DEMO_ROOM_NUM" type="text" class="span3" placeholder="Room Number">
                <label>Case Type</label>
                <select name="CASE_TYPE" id="Inc_Type" class="span3"> 
                    <option value="na" selected="">Choose One:</option>
                    <option value="incident">Incident</option>
                    <option value="prop_damage">Property Damage</option>
                    <option value="fall">Fall</option>
                </select>
                <div class="btn_padding">
                    <a href="#photo" role="button" class="btn" data-toggle="modal"><span><i class="icon-camera"></i></span> Add a Photo</a>
                </div>
            </div> <!-- right column -->
        </div> <!-- row -->
    </div>
</div> <!-- Demographics area -->
<div id="prop_damage" class="container items"> 
    <div class="pull well span9">
        <h4>Property Damage Area:</h4>
        <div class="row">
            <div class="span3">
                <label>Was maintenance notified?</label><br>
                <select name="PRO_MAINTENANCE" id="prop_list" class="span3">
                    <option value="na" selected="">Choose One: Yes or No</option>
                    <option value="yes">Yes</option>
                    <option value="no">No</option>
                </select>
                <label>Was the property inside or outside?</label><br>
                <select name="PRO_INOUT" id="prop_side" class="span3"> <!-- DOES NOT NEEDED TO BE ADDED TO THE DATABASE -CM -->
                    <option value="na" selected="">Choose One:</option>
                    <option value="in">Inside</option>
                    <option value="out">Outside</option>
                </select>
            </div> <!-- left column -->
            <div class="span3 offset2">
                <div id="prop_outside" style="display:none;"> 
                    <label>What was the outside weather conditions?</label><br>
                    <input name="PRO_WEATHER" type="text" class="span3" placeholder="Weather conditions">
                    <label>What the the tempature outside?</label>
                    <input name="PRO_TEMP" type="text" class="span3" placeholder="Outside tempature">
                </div>
            </div> <!-- right column -->
        </div> <!-- row -->
    </div>
</div><!-- property damage area -->
<div id="incident" class="container items"> 
    <div class="pull well span9">
        <h4>Incident Area:</h4>
        <div class="row">
            <div class="span3">
                <label>Incident Type</label>
                <select name="INC_TYPE" id="inc_list" class="span3">
                    <option value="na" selected="">Choose One:</option>
                    <option value="disruptive_behavior">Disruptive Behavior</option>
                    <option value="request_apd">Request APD Assistance</option>
                    <option value="code_pink">Code Pink</option>
                    <option value="code_yellow">Code Yellow</option>
                    <option value="fire">Fire</option>
                    <option value="fire_drill">Fire Drill</option>
                    <option value="code_silver">Code Silver</option>
                    <option value="bomb_threat">Bomb Threat</option>
                    <option value="criminal_mischief">Criminal Mischief</option>
                    <option value="break_in">Attempted Break-in</option>
                    <option value="arrests">Arests by Police</option>
                    <option value="harrassment">Harrassment</option>
                    <option value="recovered_weapons">Recovered Weapons</option>
                    <option value="domestic_violence">Domestic Violence</option>
                    <option value="trespass">Trespassing</option>
                    <option value="suicide_attempted">Suicide Attempted</option>
                    <option value="vehicle_towed">Vehicle Towed</option>
                    <option value="sexual_assault">Sexual Assault</option>
                    <option value="smoking_policy">Smoking Policy Violations</option>
                    <option value="patient_abuse">Patient Abuse</option>
                    <option value="elopement">Patient Elopement</option>
                    <option value="evacuation">Evacuation of a Unit / Area</option>
                    <option value="assist_4_point">Assist with 4-point Restraints</option>
                    <option value="theft">Theft</option>
                    <option value="lost_property">Lost Property</option>
                </select>  
            </div> <!-- left column -->
            <div class="span3 offset2">
                <div id="assist_4_point" style="display:none;" class="inc_item">
                    <label>Who ordered the restrainment of the individual</label>
                    <input name="INC_4POINT" type="text" class="span3" placeholder="Who ordered restraint">
                </div>
                <div id="request_apd" style="display:none;" class="inc_item">
                    <label>APD Incident Number</label>
                    <input name="INC_APD_NUM" type="text" class="span3" placeholder="Incident Number">
                    <label>Responding Officer</label>
                    <input name="INC_RESPONDING_OFFICER" type="text" class="span3" placeholder="Officer Name">
                </div>
                <div id="vehicle_towed" style="display:none;" class="inc_item">
                    <a href="#inc_car" role="button" class="btn" data-toggle="modal">Add Car Information</a>    
                </div>
                <div id="theft" style="display:none;" class="inc_item">
                    <label>Was the individual advised of the Safe keeping Policy the hospital offers?</label>
                    <select name="INC_THEFT" id="inc_theft_sel" class="span3">
                        <option value="na" selected="">Choose: Yes Or No</option>
                        <option value="yes">Yes</option>
                        <option value="no">No</option>
                        <option value="dnr">Does Not Remember</option>
                    </select>
                </div>
                <div id="lost_property" style="display:none;" class="inc_item">
                    <label>Was the individual advised of the Safe keeping Policy the hospital offers?</label>
                    <select name="INC_LOST" id="inc_lost_sel" class="span3">
                        <option value="na" selected="">Choose: Yes Or No</option>
                        <option value="yes">Yes</option>
                        <option value="no">No</option>
                        <option value="dnr">Does Not Remember</option>
                    </select>
                </div>
            </div> <!-- right column -->
        </div>
    </div>
</div><!-- incident area -->
<div id="elopement" class="container inc_item">
    <div class="well span9 pull">
        <h4>Patient Elopement Report</h4>
        <div class="row">
            <div class="span3">
                <label>Patient Name</label>
                <input name="ELOP_PATIENT_NAME" type="text" class="span3" placeholder="Patient Name">
                <label>Room Number</label>
                <input name="ELOP_ROOM_NUM" type="text" class="span3" placeholder="Room Number">
                <label>Patients Nurse</label>
                <input name="ELOP_NURSE_NAME" type="text" class="span3" placeholder="Nurse Name">
                <label>Does patient smoke?</label>
                <select name="ELOP_SMOKE" class="span3" id="inc_elop_smoke">
                    <option value="na" selected="">Choose: Yes or No</option>
                    <option value="yes">Yes</option>
                    <option value="no">No</option>
                    <option value="unknown">Unknown</option>
                </select>
                <label>Does patient use drugs?</label>
                <select name="ELOP_DRUGS" class="span3" id="inc_elop_drug">
                    <option value="na" selected="">Choose: Yes or No</option>
                    <option value="yes">Yes</option>
                    <option value="no">No</option>
                    <option value="unknown">Unknown</option>
                </select>
                <label>Time Security Dispatched</label>
                <input name="ELOP_TIME_DISPATCHED" type="text" id="inc_elop_time_disp" class="span3" placeholder="Reported Dat/Time of Incident">
                <label>Time Patient Last Seen</label>
                <input name="ELOP_TIME_LAST_SEEN" type="text" class="span3" placeholder="Time Last Seen">
                <label>Time Patient Returned</label>
                <input name="ELOP_TIME_PATIENT_RETURNED" type="text" id="inc_elop_time_return" class="span3" placeholder="Reported Dat/Time of Incident">
            </div>
            <div class="span3 offset2">
                <label>Hair Color</label>
                <select name="ELOP_HAIR_COLOR" id="inc_elop_hair">
                    <option>Black</option>
                    <option>Brown</option>
                    <option>Gray</option>
                    <option>Blond</option>
                    <option>Red</option>
                    <option>White</option>
                    <option>Other</option>
                </select>
                <label>Eye Color</label>
                <select name="ELOP_EYE_COLOR" id="inc_elop_eye_color">
                    <option>Blue</option>
                    <option>Brown</option>
                    <option>Green</option>
                    <option>Red</option>
                    <option>Other</option>
                </select>
                <label>Contact Number</label>
                <input name="ELOP_CONTACT_NUM" type="text" class="span3" placeholder="Contact Number">
                <label>Unit Charge Person</label>
                <input name="ELOP_UNIT_CHARGE" type="text" class="span3" placeholder="Unt Charge Person">
                <label>Does patient use alcohol?</label>
                <select name="ELOP_ALCOHOL" class="span3" id="inc_elop_alcohol">
                    <option value="na" selected="">Choose: Yes or No</option>
                    <option value="yes">Yes</option>
                    <option value="no">No</option>
                    <option value="unknown">Unknown</option>
                </select>
                <label>Does patient have a hepwell?</label>
                <select name="ELOP_HEPWELL" class="span3" id="inc_elop_hepwell">
                    <option value="na" selected="">Choose: Yes or No</option>
                    <option value="yes">Yes</option>
                    <option value="no">No</option>
                    <option value="unknown">Unknown</option>
                </select>
                <label>Nursing Supervisor advised</label>
                <select name="ELOP_NURS_SUP" class="span3" id="inc_elop_sup_advised">
                    <option value="na" selected="">Choose: Yes or No</option>
                    <option value="yes">Yes</option>
                    <option value="no">No</option>
                    <option value="unknown">Unknown</option>
                </select>
                <div id="inc_elop_sup_disp" style="display:none">
                    <label>Name of Nursing Supervisor</label>
                    <input name="ELOP_NURSING_SUP_NAME" type="text" id="inc_elop_sup_name" class="span3" placeholder="Reported Dat/Time of Incident">
                </div>

            </div>
        </div>
    </div>
</div><!-- inc_elopement area -->
<div id="fire" class="container inc_item">
    <div class="well span9 pull">
        <h4>File Alarm</h4>
        <div class="row">
            <div class="span3">
                <label>Shift</label>
                <select name="FIRE_SHIFT" id="inc_fire_shift" class="span3">
                    <option value="na" selected="">Choose One:</option>
                    <option value="night">Night-00:00-08:00</option>
                    <option value="day">Day-08:00-16:00</option>
                    <option value="evening">Evening-16:00-24:00</option>
                </select>
                <label>Shift Leader</label>
                <input name="FIRE_LEADER" type="text" class="span3" placeholder="Shift Leader Name">
                <label>What Caused the CODE RED? <i class="icon-question-sign" rel="popover" data-placement="top" data-content="To Select more then one Press the 'CTRL' key down and hold it down as you click."></i></label>
                <div class="controls">
                    <select name="inc_fire_cause" class="span3"  id="fire_cause" multiple size="6">
                        <option value="Fire">Fire</option>
                        <option value="Smoke">Smoke</option>
                        <option value="Burning Smell">Burning Smell</option>
                        <option value="Cooking Popcorn">Pop Corn</option>
                        <option value="Toaster">Toaster</option>
                        <option value="Dust">Dust</option>
                        <option value="Prank">Prank</option>
                        <option value="Mulch Fire">Mulch Fire</option>
                        <option value="Flood">Flood</option>
                        <option value="Person Smoking">Person Smoking</option>
                        <option value="OTHER">OTHER</option>
                    </select> 
                </div>
                <label>If OTHER; What was Cause?</label>
                <input name="inc_fire_cause" type="text" class="span3" placeholder="Cause">
            </div>
            <div class="span3 offset2">
                <label>Work Order Number</label>
                <input name="FIRE_ORDER_NUM" type="text" class="span3" placeholder="Work order number">
                <label>Fire Department Notified</label>
                <label>Was Albany Fire Department Notified?</label>
                <select name="FIRE_FD_NOTIF" id="inc_fire_notified" class="span3">
                    <option value="na" selected="">Choose One:</option>
                    <option value="Yes">Yes</option>
                    <option value="No">No</option>
                </select>
                <label>If Yes; Who Notified them?</label>
                <input name="inc_fire_notified" type="text" class="span3" placeholder="Name Who Called">
                <label>Time Fire Department Arrived on Scene</label>
                <input name="inc_fire_time_notified" type="text" id="inc_fire_time_arriv" class="span3" placeholder="Time of AFD's arrival">
                <label>Time Fire Department Cleared Scene</label>
                <input name="inc_fire_time_cleared" type="text" id="inc_fire_time_cleared" class="span3" placeholder="Time of AFD's cleared Alarm">
            </div>
        </div><!--row -->
    </div>
</div><!-- inc_fire area -->
<div id="fire_drill" class="container inc_item">
    <div class="well span9 pull">
        <h4>Fire Drill</h4>
        <h5>Pre Drill Questions for Staff Members</h5>
        <label>Staff Member Name</label>
        <input name="STAFF_NAME" type="text" class="span3" placeholder="Persons name">
        <p>Did the staff member know the answers to the fallowing questions?</p>
        <div class="row">
            <div class="span3">
                <label>Do you know the RACE and PASS acronyms?</label>
                <select name="FIRE_RACE_PASS" class="span3" id="inc_fire_acronyms">
                    <option value="na" selected="">Choose One:</option>
                    <option value="yes">Yes</option>
                    <option value="no">No</option>
                </select>
                <label>Where are the fire extinguishers located?</label>
                <select name="FIRE_EXTINGUISHERS_LOCATED" class="span3" id="inc_fire_extinguishers_located">
                    <option value="na" selected="">Choose One:</option>
                    <option value="yes">Yes</option>
                    <option value="no">No</option>
                </select>
                <label>Who is responsible for turning off medical gas valves?</label>
                <select name="FIRE_GASS" class="span3" id="inc_fire_gass">
                    <option value="na" selected="">Choose One:</option>
                    <option value="yes">Yes</option>
                    <option value="no">No</option>
                </select>
                <label>Where are the main medical gas valves located?</label>
                <select name="FIRE_GASS_LOCATED" class="span3" id="inc_fire_gass_located">
                    <option value="na" selected="">Choose One:</option>
                    <option value="yes">Yes</option>
                    <option value="no">No</option>
                </select>
            </div>
            <div class="span3 offset2">
                <label>Where is the pull stations located?</label>
                <select name="FIRE_PULL_LOCATED" class="span3" id="inc_fire_pull_located">
                    <option value="na" selected="">Choose One:</option>
                    <option value="yes">Yes</option>
                    <option value="no">No</option>
                </select>
                <label>Does your department have an evacuation plan?</label>
                <select name="FIRE_EVACUATION" class="span3" id="inc_fire_evac">
                    <option value="na" selected="">Choose One:</option>
                    <option value="yes">Yes</option>
                    <option value="no">No</option>
                </select>
                <label>Do your know your evacuation route?</label>
                <select name="FIRE_EVAC_ROUT" class="span3" id="inc_fire_evac_route">
                    <option value="na" selected="">Choose One:</option>
                    <option value="yes">Yes</option>
                    <option value="no">No</option>
                </select>
            </div>
        </div> <!--row -->
        <h5>Start the Drill</h5>
        <div class="row">
            <div class="span3">
                <label>Extension 1000 notified?</label>
                <select name="FIRE_EXTENSION" class="span3" id="inc_fire_extension">
                    <option value="na" selected="">Choose One:</option>
                    <option value="yes">Yes</option>
                    <option value="no">No</option>
                </select>
                <label>Overhead page heard?</label>
                <select name="FIRE_OVERHEAD" class="span3" id="inc_fire_page">
                    <option value="na" selected="">Choose One:</option>
                    <option value="yes">Yes</option>
                    <option value="no">No</option>
                </select>
            </div>
            <div class="span3 offset2">
                <label>AFD contacted?</label>
                <select name="FIRE_AFD" class="span3" id="inc_fire_AFD">
                    <option value="na" selected="">Choose One:</option>
                    <option value="yes">Yes</option>
                    <option value="no">No</option>
                </select>
            </div>
        </div><!--row-->
        <h5>Drill Checklist</h5>
        <div class="row">
            <div class="span3">
                <label>Did all the fire and smoke doors close?</label>
                <select name="SMOKE_DOORS_CLOSE" class="span3" id="inc_fire_close">
                    <option value="na" selected="">Choose One:</option>
                    <option value="yes">Yes</option>
                    <option value="no">No</option>
                </select>
                <label>Were corridors cleared of equipment?</label>
                <select name="FIRE_CORRIDORS_CLEAR" class="span3" id="inc_fire_equip">
                    <option value="na" selected="">Choose One:</option>
                    <option value="yes">Yes</option>
                    <option value="no">No</option>
                </select>
            </div>
            <div class="span3 offset2">
                <label>Where stairwell doors monitored?</label>
                <select name="FIRE_STAIRWELL_DOORS_CLOSE" class="span3" id="inc_fire_monitored">
                    <option value="na" selected="">Choose One:</option>
                    <option value="yes">Yes</option>
                    <option value="no">No</option>
                </select>
            </div>
        </div><!-- row -->
        <h5>Last Step</h5>
        <div class="row">
            <div class="span8">
                <label>Fallow-up training requested by the Dept. Manager or Supervisor?</label>
                <select name="FIRE_FALLOW_UP" class="span3" id="inc_fire_sup">
                    <option value="na" selected="">Choose One:</option>
                    <option value="yes">Yes</option>
                    <option value="no">No</option>
                </select>
                <label>If Yes; Nurse Managers Name?</label>
                <input name="fire_follow_up" type="text" class="span3" placeholder="Nurse Managers Name">
            </div>
        </div>
    </div>
</div> <!--- fire_drill area --->
<div id="bomb_threat" class="container inc_item">
    <div class="well span9 pull">
        <h4>Bomb Threat Checklist</h4>
        <div class="row">
            <div class="span3">
                <label>When is the bomb going to explode?</label>
                <input name="BOMB_EXPLODE" type="text" class="span3" placeholder="Type Answer here">
                <label>What was the exact wording of threat?</label>
                <input name="BOMB_WORDING" type="text" class="span3" placeholder="Type exact wording here">
                <label>Where is the bomb right now?</label>
                <input name="BOMB_LOCAL" type="text" class="span3" placeholder="Type location">
                <label>What does the bomb look like?</label>
                <input name="BOMB_LOOK" type="text" class="span3" placeholder="Type description here"> 
                <label>What kind of bomb is it?</label>
                <input name="BOMB_KIND" type="text" class="span3" placeholder="Type kind of bomb">
                <label>What will cause it to explode?</label>
                <input name="BOMB_CAUSE" type="text" class="span3" placeholder="Type Causes">
                <label>Did you place the bomb?</label>
                <input name="BOMB_REALLY" type="text" class="span3" placeholder="Caller place Bomb">
                <label>Why?</label>
                <input name="BOMB_WHY" type="text" class="span3" placeholder="Why">
                <label>What is your address?</label>
                <input name="BOMB_ADDR" type="text" class="span3" placeholder="address of caller">
                <label>What is your name?</label>
                <input name="BOMB_NAME" type="text" class="span3" placeholder="Name of caller">                
                <label>Sex of Caller</label>
                <select name="BOMB_SEX" class="span3">
                    <option>Male</option>
                    <option>Female</option>
                    <option>Other</option>
                </select>
                <label>Age</label>
                <select name="BOMB_AGE" class="span3">
                    <option>Under 17</option>
                    <option>17-25</option>
                    <option>26-35</option>
                    <option>36-45</option>
                    <option>46-55</option>
                    <option>56 or older</option>
                </select>
                <label>Length of call</label>
                <input name="BOMB_CALL_LENGTH" type="text" class="span3" placeholder="Length of call">
                <label>Phone Number</label>
                <input name="BOMB_PHONE" type="text" class="span3" placeholder="Callers Phone Number">
                <label>Time Call Was Recieved</label>
                <input name="BOMB_CALL_TIME" type="text" class="span3" placeholder="Time Recieved">
            </div>
            <div class="span3 offset2">
                <label>What did Caller's Voice Sound Like? <i class="icon-question-sign" rel="popover" data-placement="top" data-content="To Select more then one Press the 'CTRL' key down and hold it down as you click."></i></label>
                <div class="controls">
                    <select name="inc_bomb_voi_like" class="span3" id="voi_like" multiple size="6">
                        <option value="Calm">Calm</option>
                        <option value="Angry">Angry</option>
                        <option value="Excited">Excited</option>
                        <option value="Slow">Slow</option>
                        <option value="Slurred">Slurred</option>
                        <option value="Deep Breathing">Deep Breathing</option>
                        <option value="Laughing">Laughing</option>
                        <option value="Crying">Crying</option>
                        <option value="Normal">Normal</option>
                        <option value="Distracted">Distracted</option>
                        <option value="Clearing Throat">Clearing Throat</option>
                        <option value="Loud Stutter">Loud Stutter</option>
                        <option value="Lisp">Lisp</option>
                        <option value="Raspy">Raspy</option>
                        <option value="Deep">Deep</option>  
                        <option value="Ragged">Ragged</option>
                        <option value="Soft">Soft</option>
                        <option value="Cracking Voice">Cracking Voice</option>
                        <option value="Disguised">Disguised</option>
                        <option value="Accent">Accent</option>   
                        <option value="Rapid">Rapid</option>
                        <option value="Nasal">Nasal</option> 
                        <option value="other">Other</option>                                                     
                    </select>                    
                </div>
                <label>Does the voice sound familiar?</label>
                <select name="inc_bomb_voi_fam" class="span3" id="voi_fam">
                    <option value="na" selected="">Choose: Yes or No</option>
                    <option value="yes">Yes</option>
                    <option value="no">No</option>
                    <option value="maybe">Maybe</option>
                </select>
                <label>If Yes or Maybe; Who do you think it sounded like?</label>
                <input name="" type="text" class="span3" placeholder="Who does it sound like">
                <label>What did the callers voice sound like?<i class="icon-question-sign" rel="popover" data-placement="top" data-content="To Select more then one Press the 'CTRL' key down and hold it down as you click."></i></label>
                <div class="controls">
                    <select class="span3" name="inc_bomb_bckgrd_like" id="bckgrd_like" multiple size="6">
                        <option value="st_noi">Street Nosies</option>
                        <option value="crockery">Crockery</option>
                        <option value="voices">Voices</option>
                        <option value="animal_noi">Animal Noises</option>
                        <option value="static">Static</option>
                        <option value="house_noi">House Noises</option>
                        <option value="motor">Motor</option>
                        <option value="office_machines">Office Machinery</option>
                        <option value="booth">Booth</option>
                        <option value="music">Music</option>
                        <option value="factory">Factory</option>
                        <option value="machinery">Machinery</option>
                        <option value="clear">Clear</option>
                        <option value="pa_system">PA System</option>
                        <option value="other">Other</option>
                    </select>
                </div>
                <label>If Yes or Maybe; Who do you think it sounded like?</label>
                <input name="BOMB_SOUND_LIKE" type="text" class="span3" placeholder="What background noise did it sound like">
                <label>What were some of the Background noises you heard?</label>
                <input name="BOMB_BACKGROUND" type="text" class="span3" placeholder="What sound did you hear">
                <label>What is the Threat Language? <i class="icon-question-sign" rel="popover" data-placement="top" data-content="To Select more then one Press the 'CTRL' key down and hold it down as you click."></i></label>
                <div class="controls">
                    <select name="inc_bomb_threat_lang" class="span3" id="threat_lang" multiple size="6">
                        <option value="well_spoken">Well Spoken (Educated)</option>
                        <option value="taped">Taped</option>
                        <option value="foul">Foul</option>
                        <option value="incoherent">Incoherent</option>
                        <option value="irrational">Irrational</option>
                        <option value="message">Message by threat maker</option>
                    </select>
                </div>
            </div><!-- row -->
        </div><!-- well -->
    </div><!-- contain -->
</div><!-- inc_bomb area -->
<div id="code_pink" class="container inc_item">
    <div class="well span9 pull">
        <h4>CODE PINK</h4>
        <div class="row">
            <div class="span3">
                <label>Time Code Pink Started?</label>
                <input name="PINK_TIME_STARTED" id="start_pink" type="text" class="span3" placeholder="Type time here"> 
                <label>Time Code Pink Ended?</label>
                <input name="PINK_TIME_ENDED" id="end_pink" type="text" class="span3" placeholder="Type time here">
                <label>What is the Tag Number?</label>
                <input name="PINK_TAG" type="text" class="span3" placeholder="Type tag # here">
                <label>Childs Name?</label>
                <input name="PINK_CHILD" type="text" class="span3" placeholder="Type Name here">
            </div>
            <div class="span3 offset2">             
                <label>Room Number/Hallway?</label>
                <input name="PINK_ROOM" type="text" class="span3" placeholder="Type Room here">
                <label>What Caused the Alarm?</label>
                <input name="PINK_CAUSE" type="text" class="span3" placeholder="Type time here">
                <label>Who is the Nurse that cleared Code Pink/Security?</label>
                <input name="PINK_NURSE_CLEARED" type="text" class="span3" placeholder="Nurses Name">
            </div>
        </div>
    </div>
</div><!-- code_pink --> 
<div id="fall" class="container items">
    <div class="pull well span9">
        <h4>Fall Area:</h4>
        <div class="row">
            <div class="span3">
                <label>What was the surface area where individual fell?</label>
                <select name="FALL_SURFACE" id="fall_ground_type" class="span3">
                    <option value="na" selected="">Choose One:</option>
                    <option value="pavement">Pavement</option>
                    <option value="cement">Cement</option>
                    <option value="tile">Tile</option>
                    <option value="grass">Grass</option>
                    <option value="mud">Mud</option>
                    <option value="dirt">Dirt</option>
                    <option value="other">Other</option>
                </select>
                <div id="fall_ground_type_desc" style="display: none">
                    <label>Describe what the ground type was</label>
                    <input name="FALL_SURFACE_DESC" type="text" class="span3" placeholder="Describe the ground">
                </div>
                <label>Was the person using a walking device?</label>
                <select id="fall_device" class="span3">
                    <option value="na" selected="">Choose: Yes Or No</option>
                    <option value="yes">Yes</option>
                    <option value="no">No</option>
                </select>                    
                <div id="device_type" style="display:none;">
                    <label>What type of device was being used?</label>
                    <input name="FALL_WALK_DEVICE" type="text" class="span3" placeholder="Where fallen person was looking">
                </div>
                <label>Was the person carrying anything?</label>
                <select id="fall_carry" class="span3">
                    <option value="na" selected="">Choose: Yes Or No</option>
                    <option value="yes">Yes</option>
                    <option value="no">No</option>
                </select>
                <div id="carry_type" style="display:none;">
                    <label>What was the person carrying?</label>
                    <input name="FALL_CARRY_ITEM" type="text" class="span3" placeholder="What items?">
                </div>
                <label> Does the individual wear corrective lenses or contacts?</label>
                <select name="FALL_LENSES" id="fall_wear" class="span3">
                    <option value="na" selected="">Choose: Yes Or No</option>
                    <option value="yes">Yes</option>
                    <option value="no">No</option>
                </select>
                <div id="wear_yes_no" style="display:none;">
                    <label>Were they wearing them?</label><br>
                    <select name="FALL_LENSES_IN" id="wear_yes_no_select" class="span3">
                        <option value="na" selected="">Choose: Yes Or No</option>
                        <option value="yes">Yes</option>
                        <option value="no">No</option>
                    </select>
                </div>
                <label>Was the Individual transported to ED?</label>   
                <select id="fall_ed" class="span3">
                    <option value="na" selected="">Choose: Yes Or No</option>
                    <option value="yes">Yes</option>
                    <option value="no">No</option>
                </select>
                <div id="get_to_ed_type" style="display:none;">
                    <label>How did the individual get to the ED?</label><br>
                    <select name="ED_TRANS_TYPE" class="span3">
                        <option value="na" selected="">Choose One:</option>
                        <option value="walked">Walked</option>
                        <option value="wheelchair">Wheelchair</option>
                        <option value="stretcher">Stretcher</option>
                    </select>
                </div>
                <div id="accompanied_by" style="display:none;">
                    <label>The individual was accompanied/transported by whom?</label><br>
                    <div class="btn_padding">
                        <a href="#trans_ed" role="button" class="btn" data-toggle="modal">Add an Individual</a>    
                    </div>
                </div>
            </div>
            <div class="span3 offset2">
                <label>Where was individual looking at time of incident?</label>
                <input type="text" class="span3" placeholder="Direction, place, etc...">
                <label> What type of footwear was individual wearing?</label>
                <select name="FALL_FOOTWARE" id="fall_foot_type" class="span3">
                    <option value="na" selected="">Choose One:</option>
                    <option value="high_heels">High Heels</option>
                    <option value="sandals">Sandals</option>
                    <option value="flip_flops">Filp Flops</option>
                    <option value="sneakers">Sneakers</option>
                    <option value="rubber_soles">Rubber soles</option> 
                    <option value="slip_ons">Slip-ons</option>
                    <option value="dress_shoes">Dress Shoes</option>
                    <option value="other">Other</option> 
                </select><br>
                <div id="des_feet" style="display:none;">
                    <label>Describe what was on the individuals feet</label>
                    <input name="FALL_FOOTWEAR_DESC" type="text" class="span3" placeholder="What was on feet"> <!-- not listed in the paper document -->
                </div>
                <label>Where was the report taken?</label>
                <select name="FALL_REPORT_TAKEN" class="span3">
                    <option value="na" selected="">Choose One:</option>
                    <option value="at_scene">At Scene</option>
                    <option value="in_ed">In ED</option>
                    <option value="by_phone">By Phone</option>
                    <option value="in_ps_office">In PS Office</option>
                </select><br>
                <label>Were wet floor/caution signs up at time of event?</label>
                <select name="FALL_CAUTION_SINGS" id="fall_report_location" class="span3">
                    <option value="na" selected="">Choose One: Yes or No</option>
                    <option value="yes">Yes</option>
                    <option value="no">No</option>
                </select>
                <div id="fall_hou_avd" style="display: none;"> 
                    <label>Was the Housekeeping Supervisor Advised of Fall?</label>   
                    <select name="FALL_HOUSEKEEPING" id="fall_hou_sel" class="span3">
                        <option value="na" selected="">Choose: Yes Or No</option>
                        <option value="yes">Yes</option>
                        <option value="no">No</option>
                    </select><br>
                </div>
                <div id="fall_name_sup" style="display: none;">
                    <label>Name of Supervisor You Spoke With?</label>
                    <input name="FALL_HOUSEKEEPING_NAME" type="text" class="span3" placeholder="Spoke with Supervisor">
                </div>
                <label>Did the fall take place inside or outside</label>
                <select name="fall_side" id="fall_side" class="span3">
                    <option value="na" selected="">Choose One:</option>
                    <option value="in">Inside</option>
                    <option value="out">Outside</option>
                </select><br>
                <div id="fall_outside" style="display:none;">
                    <label>What was the outside weather conditions?</label>
                    <input name="FALL_WEATHER" type="text" class="span3" placeholder="Weather conditions">
                    <label>What the the tempature outside?</label>
                    <input name="FALL_TEMP" type="text" class="span3" placeholder="Outside tempature">
                </div>
            </div>
        </div>
    </div>
</div> <!-- Fall area -->
<div id="narrative" class="container"> <!-- no items because its always shown -->
    <div class="pull well span9">
        <h4>Narrative Area:</h4>
        <div class="row">
            <div class="span8">
                <label>Narrative:<i class="icon-question-sign" rel="popover" data-placement="top" data-content="Time line of events-Who? What? Where? When ?How?--Explain everyhting from the time they arrived to the time of the event."></i></label>
                <textarea name="CASE_NARRATIVE" id="narrative_textarea" class="span8" rows="4" placeholder="Time line of events- What time they arrived, where they went after they arrived." maxlength=10000></textarea>
                <div class="text-right" >
                    <input name="submit" value="Submit" class="btn" type="submit">
                </div>
            </div>
        </div>
    </div> 
</div><!-- narrative area -->
<div id="witness" class="modal hide fade" tabindex="-1" role="dialog" aria-labelledby="witness_modal" aria-hidden="true">
    <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
        <h3 id="witness_modal">Witness Upload:</h3>
    </div>
    <div class="modal-body">
        <label>Witness First Name</label>
        <input name="WITNESS_FNAME" type="text" class="span4" placeholder="Name here">
        <label>Witness Last Name</label>
        <input name="WITNESS_LNAME" type="text" class="span4" placeholder="Name here">
        <label>Witness Address</label>
        <input name='WITNESS_ADDRESS' type="text" class="span4" placeholder="Witness Address">
        <label>Witness City</label>
        <input name="WITNESS_CITY" type="text" class="span4" placeholder="Witness City">
        <label>Witness State</label>
        <input name="WITNESS_STATE" type="text" class="span4" placeholder="Witness State">
        <label>Witness Zipcode</label>
        <input name="WITNESS_ZIP" type="text" class="span4" placeholder="Witness Zip Code">
    </div>
    <div class="modal-footer">
        <button class="btn" data-dismiss="modal" aria-hidden="true">Cancel </button>
        <button class="btn btn-danger">Done</button>
    </div>
</div> <!-- modal witness -->
<div id="trans_ed" class="modal hide fade" tabindex="-1" role="dialog" aria-labelledby="photo_modal" aria-hidden="true">
    <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
        <h3 id="acc_modal">Accompanied / Transported:</h3>
    </div>
    <div class="modal-body">
        <label>Individual First Name</label><br>
        <input name="IND-ED_FNAME" type="text" class="span3" placeholder="Name here"><br>
        <label>Individual Last Name</label><br>
        <input name="IND-ED_LNAME" type="text" class="span3" placeholder="Name here"><br>
        <label>Individual relationship to person involved</label><br>
        <select name="IND-ED_RELATION" class="span3">
            <option value="na" selected="">Choose One:</option>
            <option value="none">No relation</option>
            <option value="family">Family</option>
            <option value="friend">Friend</option>
            <option value="co_worker">Co worker</option>
            <option value="parent_guardian">Parent/ Guardian</option>  
        </select>
    </div>
    <div class="modal-footer">
        <button class="btn" data-dismiss="modal" aria-hidden="true">Cancel </button>
        <button class="btn btn-danger">Done</button>
    </div>
</div> <!-- modal trans_ed -->
<div id="inc_car" class="modal hide fade" tabindex="-1" role="dialog" aria-labelledby="car_modal" aria-hidden="true">
    <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
        <h3 id="car_modal">Car Information:</h3>
    </div>
    <div class="modal-body">   
        <label>Year</label>
        <input name="CAR_YEAR" type="text" class="span3" placeholder="Year">
        <label>Color</label>
        <input name="CAR_COLOR" type="text" class="span3" placeholder="Color">
        <label>Make</label>
        <input name="CAR_MAKE" type="text" class="span3" placeholder="Make">
        <label>Model</label>
        <input name="CAR_MODEL" type="text" class="span3" placeholder="Model"><br>
        <label>license Plate</label><br>
        <input name="CAR_LICENSE" type="text" class="span3" placeholder="License">
    </div>
    <div class="modal-footer">
        <button class="btn" data-dismiss="modal" aria-hidden="true">Cancel </button>
        <button class="btn btn-danger">Done</button>
    </div>
</div> <!-- modal car -->
</form>
</cfif>  
<script src="js/jquery.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/jquery-ui-1.9.1.min.js"></script>
<script src="js/jquery-ui-timepicker-addon.js"></script>
<script src="js/scripts.js"></script>
</body>
</html>